Subject: More related to "Whenever I tried to check my Aadhaar bank account linking status on the UIDAI officia...?"
From: Quora <[email-masked]>
To: [email-masked]
Date: Thu, 07 Jan 2021 06:32:24 +0000

Stories from your activity

-----

Question: I'm getting an error message which says "Technical error at UIDAI" while trying to link Aadhaar to PAN, what can be done in such case?

Answer from Pulkit Verma

I was facing the exact same issue. I kept trying after every 30 mins and finally it succeeded. I think UIDAI server is not able to handle so many requests. Don’t worry if you 
Read More: https://www.quora.com/Im-getting-an-error-message-which-says-Technical-error-at-UIDAI-while-trying-to-link-Aadhaar-to-PAN-what-can-be-done-in-such-case?top_ans=49008376
-----
Question: While trying to link my Aadhaar card to PAN card, I am getting "Aadhaar number is valid but its status is not active". How to activate my Aadhar card?

Answer from Gaurav Agarwal

Wow, I am facing the same issue. Glad I am not the only person. I have answered it partly here-

Gaurav Agarwal's answer to How do I solve the PAN Card and Aadhaar card linkin
Read More: https://www.quora.com/While-trying-to-link-my-Aadhaar-card-to-PAN-card-I-am-getting-Aadhaar-number-is-valid-but-its-status-is-not-active-How-to-activate-my-Aadhar-card?top_ans=47656955
-----
Question: How do I solve the PAN Card and Aadhaar card linking issue?

Answer from Samudra Bhattacharya

It looks like there is some issue in Aadhar system... update your gender and dob in Aadhar card (online) even if it is right... today I updated my dob and gender and I was abl
Read More: https://www.quora.com/How-do-I-solve-the-PAN-Card-and-Aadhaar-card-linking-issue?top_ans=44741057
-----
Question: I am seeing "AADHAAR_STATUS_" and nothing after trying to check my Aadhaar update status, What does that mean?

Answer from Sonali Raut

There may be congestion in the server of UIDAI at the time you checked the status of your Aadhaar. This problem usually does occurs and there is no need to worry about it, wha
Read More: https://www.quora.com/I-am-seeing-AADHAAR_STATUS_-and-nothing-after-trying-to-check-my-Aadhaar-update-status-What-does-that-mean?top_ans=155870096
-----
Question: How do I deal with Aadhar card fraud? A relative of mine was duped by her living partner who got a second Aadhaar card in her name.

Answer from Narinder Katal

Aadhaar is said to be the ultimate e-governance tool in India which is supported by the Aadhaar act that checks both private institutions and government from accessing critica
Read More: https://www.quora.com/How-do-I-deal-with-Aadhar-card-fraud-A-relative-of-mine-was-duped-by-her-living-partner-who-got-a-second-Aadhaar-card-in-her-name?top_ans=114048746
-----
Question: Why is my e-Aadhar card not showing the full Aadhar number?

Answer from Arnold Mannays

Because you chose the masked Aadhaar button to download your Aadhaar. You need to select regular aadhaar option before downloading the E-aadhaar from uidai-gov-in [ uidsi-gov-
Read More: https://www.quora.com/Why-is-my-e-Aadhar-card-not-showing-the-full-Aadhar-number?top_ans=101305412
-----
Question: How can I find out whether my number is linked with Aadhaar?

Answer from KC George

Many of the answers provided here are for a question different to yours, and the question they are answering is. “how do I know if my mobile number is registered with my aadha
Read More: https://www.quora.com/How-can-I-find-out-whether-my-number-is-linked-with-Aadhaar?top_ans=60933041
-----
Question: Why is DigiLocker not fetching updated Aadhar? It's showing old address even after several refresh.

Answer from Tanmoy Sadhukhan

Doing refresh won't work. Just follow these steps

1. Log-in to DigiLocker on computer
2. On Top-Right corner, beside your name, there is an arrow key, press that and click on
Read More: https://www.quora.com/Why-is-DigiLocker-not-fetching-updated-Aadhar-Its-showing-old-address-even-after-several-refresh?top_ans=85456262
-----
Question: When we check our Aadhaar update status, we have to enter SRN. How can I get this?

Answer from Jawaharlal Moondra

SRN (Service Request Number) gets generated automatically as soon as some request is made online.

The requestee also get a SMS for same on his registered mobile number.
Read More: https://www.quora.com/When-we-check-our-Aadhaar-update-status-we-have-to-enter-SRN-How-can-I-get-this?top_ans=76119064
-----
Question: Why is the UIDAI website showing that the address updation process cannot be processed now due to technical issues for the past 1 month?

Answer from Chetan Kumar

It is Technical Issue. Or Your Update Request is Not Updated Yet.

Don't Check Your Aadhaar Status At Night.

Server is Updating By Government At Night.

So, Check In Early Mo
Read More: https://www.quora.com/Why-is-the-UIDAI-website-showing-that-the-address-updation-process-cannot-be-processed-now-due-to-technical-issues-for-the-past-1-month?top_ans=192541872
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1610001143894374&et=130&id=ca1f807caa9345608089676993ca0a7c&source&src=1&st=1610001143900051&stories=1_VKDChQAaXjA%7C1_V53CtyQWb68%7C1_8JXuAWBSEpy%7C1_1D5w4EM1FK1%7C1_m47tm17bcMq%7C1_zh1t5JhWYe2%7C1_R8qw2KH5Rld%7C1_bHpRUYQgKma%7C1_j4VaVNQ2zvi%7C1_RbvQXjXOmqm&ty&ty_data&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=ca1f807caa9345608089676993ca0a7c&t=1610001144037699&token=88c30ecabe25bb88e734869f3d176bdbf069c4e805facbf5042037950c66ee2bd7ebea2eeceeecf3d2714bc1d051c951d0fa52beaa5b60d21e163573a3e6795c&type=130&uid=1229773278